import React from 'react';
import "./index.less";
var VisualGuide = function VisualGuide() {
  var classPrefix = 'visual-landing';
  return /*#__PURE__*/React.createElement("div", {
    className: classPrefix
  }, /*#__PURE__*/React.createElement("div", {
    className: "".concat(classPrefix, "-title")
  }), /*#__PURE__*/React.createElement("div", {
    className: "".concat(classPrefix, "-phone")
  }, /*#__PURE__*/React.createElement("div", {
    className: "".concat(classPrefix, "-title2")
  }, "\u6CE8\u610F"), /*#__PURE__*/React.createElement("div", {
    className: "".concat(classPrefix, "-desc")
  }, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("i", null), "\u786E\u4FDD\u5F53\u524D\u624B\u673A\u5B89\u88C5\u4E86\u9700\u8981\u57CB\u70B9\u7684APP"), /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("i", null), "\u786E\u4FDD\u9700\u8981\u57CB\u70B9\u7684APP\u5DF2\u96C6\u6210\u8BF8\u845BSDK\uFF0C\u5E76\u5DF2", /*#__PURE__*/React.createElement("span", {
    className: "".concat(classPrefix, "-space")
  }), "\u6253\u5F00\u5168\u57CB\u70B9\u5F00\u5173"), /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("i", null), "\u786E\u4FDD\u7F51\u9875\u4E0E\u624B\u673A\u6253\u5F00\u7684\u9875\u9762\u4E00\u81F4"))), /*#__PURE__*/React.createElement("div", {
    className: "".concat(classPrefix, "-btn")
  }, "\u53BB\u5F00\u542F"));
};
export default VisualGuide;